### Method

# Snapd Snap get_website

since: 1.50

#### Declaration [src]

    const gchar*
    snapd_snap_get_website (
      SnapdSnap* snap
    )

#### Description [src]

Get the website of the snap developer, e.g. “http://example.com”.

Available since: 1.50

Gets property | `Snapd.Snap:website`

#### Return value

Type: `const gchar*`

A website URL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.